burn_classes:
  unburned: 7323
  low: 15328
  moderate: 10401
  high: 3208
emampr_landcover_vote_2017:
  42: 56317
  52: 18603
  41: 7431
  95: 533
  23: 13
  11: 5
soil_textures:
  clay loam: 82884
  silt loam: 18
